libdb4.8++ 4.8.30-5ubuntu1 (armel binary) in ubuntu natty

 This is the runtime package for programs that use the Berkeley v4.8
 database library. This is only for programs which use the C++ interface.

Details

Package version:
4.8.30-5ubuntu1
Source:
"db4.8" 4.8.30-5ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional